Debian Bug report logs - #703530
ITP: ruby-bson -- Ruby implementation of BSON

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Wed, 20 Mar 2013 17:09:02 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-bson/1.8.3-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#703530; Package wnpp. (Wed, 20 Mar 2013 17:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Wed, 20 Mar 2013 17:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-bson -- Ruby implementation of BSON
Date: Wed, 20 Mar 2013 18:04:14 +0100
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-bson
  Version         : 1.8.3
  Upstream Author : 10gen, Inc
* URL             : http://docs.mongodb.org/ecosystem/drivers/ruby/
* License         : Apache-2.0
  Programming Lang: Ruby
  Description     : Ruby implementation of BSON

BSON is a binary-encoded serialization of JSON-like documents. It is a binary
form for representing simple data structures and associative arrays.
 .
This library provides an implementation of BSON for the Ruby programming
language.

This is part of the effort of packaging diaspora. This package will be
maintained by the Ruby Extras Team.

Cheers,

Cédric



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Sat, 13 Apr 2013 13:03:26 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 13:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 703530-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 703530-close@bugs.debian.org
Subject: Bug#703530: fixed in ruby-bson 1.8.3-1
Date: Sat, 13 Apr 2013 13:00:06 +0000
Source: ruby-bson
Source-Version: 1.8.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-bson, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703530@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-bson package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 08 Mar 2013 15:28:28 +0100
Source: ruby-bson
Binary: ruby-bson
Architecture: source all
Version: 1.8.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-bson  - Ruby implementation of BSON
Closes: 703530
Changes: 
 ruby-bson (1.8.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #703530)
Checksums-Sha1: 
 5f068a967b81cc90c3b67c1de8d4c1d57b7f135a 2054 ruby-bson_1.8.3-1.dsc
 708e0d8152f2974f9da1d79c9309d8c602af0dc5 29821 ruby-bson_1.8.3.orig.tar.gz
 e84360e367f183d31691b6f1cf16755075334724 5398 ruby-bson_1.8.3-1.debian.tar.gz
 b5d0f314f010b4085885f902d40f713f414ccea2 17670 ruby-bson_1.8.3-1_all.deb
Checksums-Sha256: 
 aa616cfb78e67e93c69221073a2d769a90620df37bfb4ce42bd2cec8def7c44b 2054 ruby-bson_1.8.3-1.dsc
 5e4a2795ef1cebab4f71064398d4d785d9637e3611e4f03e76c693ae8989f563 29821 ruby-bson_1.8.3.orig.tar.gz
 bd6c1e09ce01117621dc5f64d6bedbd212ab876b727b40da792f549620e4fe46 5398 ruby-bson_1.8.3-1.debian.tar.gz
 de8c1ff8983d8c7892fb231e08d25174390bddd097138ea09588f8ee21bd2cdb 17670 ruby-bson_1.8.3-1_all.deb
Files: 
 168a294fcb81648cdcfd468226739bad 2054 ruby optional ruby-bson_1.8.3-1.dsc
 795a4acbd23a0f364c6e2f7b4e32753f 29821 ruby optional ruby-bson_1.8.3.orig.tar.gz
 2fead1961a9a1d0292c125ecc6181988 5398 ruby optional ruby-bson_1.8.3-1.debian.tar.gz
 5bd550c8aa301620b6820b6c98e92d4e 17670 ruby optional ruby-bson_1.8.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRShlDAAoJENpJWPYR4Unp2BQQAJNo7X5cHw7Fb5RoS5KHJk2y
oZI3Pfg6zKQv8ZQDy+dXUtDkdqYUB+87NA6Ehng8nmIfWLGaeVYODgfIRNla8Bqx
QvaAqFkEjCV/NMx0DMxn88kYq3KthGBblZLfVQWy7WDzp5FEmQaX5iPhxwwTVdJF
XyJmxNY7AoS17EOCQma7in4OSdKw3eY9N8JDIRParnnJm6q0DLTz6aKTUSZQbJNB
hm/s8k6ZPba1Vnisfndh9ofoG3q3kXPbRPWqf2J5p8skv+A8/jrZ29f85hc4aS6x
bfEwwYZdyi39QCmNCRiSWm2rv8iAKQqE39AB2ynQC0UAUlAro4uLgIT4DUA0C9wr
Hyf8UwzBYd9/FsPTElSrjfoTTxyyTMuu+HiWZPvEcuj/zOAKNGTCJ4JCEeeYdLD7
ftlv6OtynJG89aZ2iCihrj0LWJDB9Kxp6ajqXUx1kdvkjtUaWye5gst/g4o8+alN
cW217re/+sRFEei58ewZK6JIL9JabZIPn+6VwXv1hZ4fb7cy+bTxVzgP533AyyGl
Bh9fwmdH7Z8ZgHXL2iVGmoptmetiwuXHLNoqMGWe2Lc/gyuLXJtFfYiYNQMMk5AM
A6pIWxZPohuiZ22gJDE3h0wfv/wCJs6wUYXrdoWgLf/2Ub+fjazO5eWqJdC3WHOn
bFEPb92riEkkG4y2puOI
=yhu9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:28:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:16:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.